Library Version 11.2.5.2

resize
Prev | Chapter 4. Db_vector | Next

## resize

### Function Details

    void resize(size_type n,
        T t=T())

Resize this container to specified size n, insert values t if need to enlarge the container.

This function supports auto-commit.

#### Parameters

##### t

The value to insert when enlarging the container.

##### n

The number of elements in this container after the call.

#### See Also

http://www.cplusplus.com/reference/stl/vector/resize/

### Class

db_vector

Prev | Up | Next
operator= | Home | reserve